Subject: Ticket Assigned - Damaged Order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:48:05 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Order Dears,

I bought 3 tables through life style on may 02, 2021. First of all there
was a delay in delivery time about 5 days. I recevied it on may 11 instead
of may 06.

In addition, all item were  damged completely as attached photos.

I want to refund my payment within 24h.

For more information please contact me on 0535320008

Thank u.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2570671